# SeedBox

*SeedBox* est un plan de fabrication de pochette à graines.

Les versions directement prêtes à l'impression sont accessibles ici:

* [une version en français](seedPouch.pdf)
* [une version en anglais](seedPouch-en.pdf)

![La face de la pochette](images/pouch-front.jpg)
![Le dos de la pochette](images/pouch-back.jpg)

## Marche à suivre
La page A4 complète contient deux pochettes.
Pour les réaliser, il faut:
1. découper les carrés sur les traits continus;
1. remplir les différentes informations voulues;
1. plier sur la diagonale principale[^pliage] afin de créer un triangle;
1. plier les deux angles du triangle;
1. insérer un des angles dans l'autre (voir image);
1. plier la pochette sur la dernière ligne;
1. fermer la pochette en insérant le sommet triangulaire à la base de la pochette.

Les traits noirs continus correspondent à une découpe, les traitillés à une marque de pliage.

![L'insertion des triangles](images/pouch-fold.jpg)

[^pliage]: Tous les pliages se font sur les traitillés et sont à marquer assez fort pour garantir une bonne tenue de la pochette

